﻿.swagger-section .token-generator.hide {
    display: none !important;
}

.swagger-section .sticky-nav [data-navigator] {
    padding-top: 30px;
}

.swagger-section .swagger-ui-wrap .info_title {
    font-size: 16px;
}

.swagger-section .swagger-ui-wrap .changes-disclaimer p {
    margin: 0;
}

.swagger-section .operations .model-signature .description .propROKey {
    color: #ffe65a;
    margin-left: 5px;
}